MySQLdb for Python 2.5

"Martin v. Löwis" martin at v.loewis.de
Thu Oct 5 20:22:17 CEST 2006


FatherAntox schrieb:
>> AFAICT, MySQLdb 1.2.1 builds and works just fine.
>>
> 
> What is your setup as I am receiving a number of "Cannot open ..."
> errors related to various msysql libraries and includes?  I am running
> in a Windows XP environment with MySQL 5.1.  Thanks in advance.

I have been using Debian unstable. As I said, it built out of the box
(I actually built the Debian source package, adding 2.5 to the list
 of target versions).

Regards,
Martin



More information about the Python-list mailing list